.sklayout-17121 .sklayout-element.sklayout-element-f22497a{--display:flex;--min-height:100vh;}.sklayout-17121 .sklayout-element.sklayout-element-bb6037e{--spacer-size:10px;}.sklayout-17121 .sklayout-element.sklayout-element-f84225d{text-align:center;font-size:18px;color:var( --e-global-color-text );}.sklayout-17121 .sklayout-element.sklayout-element-f5dcf19{--display:flex;}.sklayout-17121 .sklayout-element.sklayout-element-de1ce76{--spacer-size:50px;}@media(max-width:585px){.sklayout-17121 .sklayout-element.sklayout-element-27c7eab > .sklayout-widget-container{margin:0% 0% 0% 0%;padding:0% 0% 0% 0%;}.sklayout-17121 .sklayout-element.sklayout-element-27c7eab.sklayout-element{--align-self:stretch;--flex-grow:0;--flex-shrink:0;}}













